import { BaseModalComponent } from './../base/base-modal.component';
import { ModalController } from '@ionic/angular';
export declare class AnnotationModalComponent extends BaseModalComponent {
    title: string;
    constructor(modalController: ModalController);
    save(): void;
}
